/*
 Theme Name:   Tumbas Child
 Theme URI:    http://wordpress.com
 Description:  Tumbas Child Theme
 Author:       ApusTheme
 Author URI:   http://apusthemes.com
 Template:     tumbas
 Version:      1.0.0
 Text Domain:  tumbas-child
*/
.home #FooterBrandsSection, #wp-admin-bar-wpforms-menu, #wp-admin-bar-aioseo-main{ display: none;}
#featuredProductSection .widget-title{ background: none; border: none; }
#featuredProductSection .widget-title h3{ color: #fdb92c !important; text-align: center; display: block;}
#featuredProductSection{ padding-bottom: 60px;}
#featuredProductSection .widget-content.woocommerce{ padding-top: 40px;}
#featuredProductSection .product-block.grid .block-inner{ padding-bottom: 35px;}
 .woof.woof_sid.woof_sid_auto_shortcode, .woof_products_top_panel {
    display: none;
}

.woof_products_top_panel {
    display: none !important;
}
/*section#cleaningSolutions, .airserviceSection{ display: none;}*/
#aircare span.kc_title {
    display: block;
}
.airPower {
    border-right: 3px solid #ffba00;
}
.chosen-container-single .chosen-single{ border: none !important;
    border-radius: 0px; background: #fff;}
button.button.woof_submit_search_form, button.button.woof_reset_search_form {
    background: #ffba00;
    color: #000;
    font-weight: 800; width: 400px; margin-top: 20px;
}
.woof_submit_search_form{ margin: 0 auto;}
.woof_container.woof_container_select.woof_container_product_cat.woof_container_1.woof_container_productcategories, .woof_container.woof_container_select.woof_container_product_brand.woof_container_3.woof_container_brands{ width: 49%; float: left;  margin-right: 10px;}
.widget.widget-woof h2{ color: #fdb92c !important; font-size: 26px !important;}
header .pull-right {
    display: none;
}
.owl-carousel.owl-theme.owl-loaded {
    margin-left: 30%;
}
.main-content .products-grid .row [class*="col-"] .product-block.grid {
    border: 1px solid #eeeeee;
    padding-bottom: 30px
	margin-bottom: 30px;
    min-height: 275px;
}

.carousel-brands-widget .owl-item {
    text-align: center;
    padding: 0 14px;
}
.carousel-brands-widget .owl-item {
    text-align: center;
    width: 220px !important;
}
.carousel-brands-widget .owl-item {
    text-align: center;
    padding: 0 14px;
}
.carousel-brands-widget .owl-item {
    text-align: center;
    padding: 0 14px;
}
.owl-item {
    width: 300px !important;
}
.product-header-info .owl-carousel .owl-stage .owl-item {
    width: 100% !important;
}
.product-header-info .owl-carousel.owl-theme.owl-loaded{ margin-left:0!important;}
.owl-carousel .owl-stage{ width: 100% !important;}
#apus-header .desktopMenuRight {
    float: right;
}
div#apus-topbar .topbar-inner {
    display: none;
}
.sidebar aside#apus_brands-2 {
    display: none;
}
@media screen and (max-width: 750px) {
.home .woof_container.woof_container_select.woof_container_product_cat.woof_container_1.woof_container_productcategories, .home .woof_container.woof_container_select.woof_container_product_brand.woof_container_3.woof_container_brands{ float: none; margin: 0 auto;}
	.airPower{ border-right: none;}
	section.kc-elm.kc-css-17937.kc_row img {
    float: none;
    display: block;
    margin: 0 auto;
    padding: 16px 0;
}
	section.kc-elm.kc-css-17937.kc_row img {
    float: none;
    display: block;
    margin: 0 auto;
    padding: 16px 0;
}
	section#homeBannerSection h1 {
    font-size: 20px;
}
		section#homeBannerSection h2 {
			    font-size: 17px;

	}
}
@media screen and (max-width: 600px) {
	#homepageLogos img{ float: none; margin: 0 auto; display: block;}
	.header-mobile .top-cart{ display: none;}
}
@media screen and (max-width: 456px) {
.home .woof_container.woof_container_select.woof_container_product_cat.woof_container_1.woof_container_productcategories, .home .woof_container.woof_container_select.woof_container_product_brand.woof_container_3.woof_container_brands{ width: 100%;}
	.widget.widget-woof h2{ font-size: 17px!important;}
	section#homeBannerSection h2 {
    font-size: 13px;
    width: 100%;
    line-height: 20px;
}
}
	
	